SC4S_DEST_SPLUNK_HEC_DEFAULT_URL={{ SC4S_DEST_SPLUNK_HEC_DEFAULT_URL }}
SC4S_DEST_SPLUNK_HEC_DEFAULT_TOKEN={{ SC4S_DEST_SPLUNK_HEC_DEFAULT_TOKEN }}
SC4S_DEST_SPLUNK_HEC_DEFAULT_TLS_VERIFY={{ SC4S_DEST_SPLUNK_HEC_DEFAULT_TLS_VERIFY }}
